.product-parameter__featured-title {font-weight: 400}

.product-parameters {font-weight: 700;
color: #4a4a4a}

.main-content .side-position:not(.product-module) { 
border-color: #a9bf19;
        border-width: 5px;}

.small-header .category-menu>.category-list>.nav-link {
	font-size: 1.1rem;}

h1, h2, h3, h4, h5, h6 { 
font-family: 'Poppins';
        font-weight: 600}

    .main-content .module:not(.module-search-criteria) {
        margin-bottom: calc(var(--gutter) * 3.0);   }

h2:not(.product-parameter__featured-title) { 
font-family: 'Poppins';
font-size: 2em;}

.product-card--highlighted {
	border-color: #a9bf19}

.product-card { 
border-color: #a9bf19}

.coupon-code  {    
    display: none;}


h1, h2, h3, h4 {
	color: #4a4a4a
}

.h2 {
	font-size: 2.2rem;}

.h3, h3 {
  font-size: 1.4rem;
}

a {
	color: #a9bf19
}

p {
    margin-bottom: 0.5rem;
}

.btn-quickview {
	background-color: #a9bf19;}

.btn-quickview.btn {
border-color: #a9bf19;}

.active.tab-menu__item-button-desktop { 
font-family: 'Poppins';
}

.column-left .information-box__item-link { 
    color: #4a4a4a;
	font-family: 'Poppins';}

.subcategory__link { 
color: #4a4a4a;
	font-family: 'Poppins';
font-size: 0.8rem;
    text-transform: uppercase;}

.subcategory__card { 
border: 1px solid #a9bf19;}

.component-tooltip {display: none;}

.widget__head {
	display: none;}

.main-content .module:not(.module-search-criteria) {
    margin-bottom: calc(var(--gutter) * 4.0);
}

.section-mosaic .section-wrapper .module-editable {    
	margin-top: 150px;
}

@media only screen and (max-width: 768px) {
  .main-content .module-head-title {
    font-size: 26px;
  }
	}

.social-share-module {
	font-size: 16px;
    text-transform: uppercase;
    font-weight: 700;
	margin-top: 10px;}

.social-share-module>div {height: 50px;
	border: solid 2px #a9bf19;
    border-radius: 10px;
	padding: 10px;}

body[class*="felhaszirod"] .share-buttons,
body[class*="felhaszirod"] .social-share,
body[class*="felhaszirod"] div[class*="share"] {
    display: none !important;
}

body[class*="felhaszirod"] .main-content .module-head-title{
    display: none !important;
}

body[class*="felhaszirod"] .col-sm-4 {width: 15%;
    }
body[class*="felhaszirod"] a {color: #6b6b6b}